#ifndef __MyPeak_H__
#define __MyPeak_H__

#include <TObject.h>


enum EPolarity
{
	kBad=0,
	kPositive,
	kNegative
};


class MyPeak  
{
public:
	MyPeak()								{}
	~MyPeak()								{}

protected:
	MyPeak(const MyPeak& d)					{}
	MyPeak& operator=(const MyPeak&)		{return *this;}

public:
	void   setTime(double in)				{time = in;}
	double getTime() const					{return time;}

	void   setHeight(double in)				{height = in;}
	double getHeight() const				{return height;}
	
	void   setWidth(double in)				{width = in;}
	double getWidth() const					{return width;}

private:
	double time;
	double width;
	double height;

	ClassDef(MyPeak,1)		//Class that Contains information about Peak
};

#endif